TakenAt: 2017-08-12T16:51:31Z
TakenSrc: meta
UID: pqbcf03pwe6nin0d
Type: image
Title: Dome / Tiergarten / 2017
Description: The Sony Center is a building complex located at the Potsdamer Platz
  in Berlin, Germany designed by Helmut Jahn.
DescriptionSrc: manual
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 181
Lat: 52.509914
Lng: 13.37375
Year: 2017
Month: 8
Day: 12
ISO: 25
Exposure: 1/674
FNumber: 2.2
FocalLength: 39
Quality: 4
Details:
  Keywords: berlin, blue, demo, dome, germany, tiergarten
CreatedAt: 2020-06-03T09:14:27Z
UpdatedAt: 2021-02-21T21:37:32.337496144Z
EditedAt: 2020-06-03T09:35:24Z
